/* .itemLists */
.items {
}
ul.itemLists {
	overflow:hidden;
}
ul.itemLists li.itemList {
	float:left;
	text-align:center;
	padding:0 0 10px 0;
	margin-bottom:20px;
}
ul.itemLists li.itemList .item {
	margin:0 auto;
}
ul.itemLists li.itemList .item .itemThumb {
	display:block;
	margin-top:10px;
	width:100%;
	position:relative;
	text-decoration: none;
}
ul.itemLists li.itemList .item .itemThumb:hover {
	opacity:1;
}
ul.itemLists li.itemList .item .itemThumb img {
	max-width:100%;
	max-height:100%;
	border:1px solid #999;
	-moz-box-shadow:0px 0px 3px rgba(0, 0, 0, 0.5);
	-webkit-box-shadow:0px 0px 3px rgba(0, 0, 0, 0.5);
	box-shadow:0px 0px 3px rgba(0, 0, 0, 0.5);
	transition-property: opacity;
	transition-duration:0.1s;
}
.itemIconA {
	position:absolute;
	top:-10px;
	right:-5px;
	width:32px;
	height:16px;
	background:url(../../img/icn/icn_new.png) no-repeat 0 0;
	background-size:32px 16px;
	text-shadow:0 0 0 #666;
}
.itemIconC {
	position:absolute;
	top:-10px;
	right:-5px;
	max-width:100px;
	line-height:16px;
	height:16px;
	padding:0 5px;
	background:#FF9C00;
	text-shadow:0 0 0 #666;
	color:#FFF;
	-webkit-border-radius:50px;
	-moz-border-radius:50px;
	border-radius:50px;
}
.itemInfo {
}
.itemIconB {
	margin-top:5px;
	display:block;
	height:20px;
}
.itemIconB a , 
.itemIconB span {
	display:inline-block;
	min-width:80px;
	max-width:100%;
	padding:3px 6px;
	background:#FFF;
	border-radius:50px;
	border:1px solid #5DB20E;
	color:#5DB20E;
	text-shadow:none;
	font-weight:bold;
	text-decoration:none;
	font-size:0.75em;
	line-height:1em;
	white-space: nowrap;
	overflow: hidden;
	text-overflow: ellipsis;
	-webkit-text-overflow: ellipsis;
	-o-text-overflow: ellipsis;
}
.itemIconB a:hover {
	text-decoration:underline;
	color:#5DB20E;
}
.itemTitle {
	margin-top:5px;
	display:block;
	font-size:0.85em;
	line-height:1.2em;
	height:2.4em;
	overflow:hidden;
}
.itemTitle a {
	color:#333;
	text-decoration:none;
}
.itemTitle a:hover {
	text-decoration:underline;
}
.itemAuthor {
	margin-top:5px;
	display:block;
	font-size:0.75em;
	height:1.5em;
	width:100%;
	white-space: nowrap;
	overflow: hidden;
	text-overflow: ellipsis;
	-webkit-text-overflow: ellipsis;
	-o-text-overflow: ellipsis;
}
.itemAuthor a {
	color:#999;
	text-decoration:none;
}
.itemAuthor a:hover {
	text-decoration:underline;
}
.itemPublisher {
	margin-top:5px;
	display:block;
	font-size:0.75em;
	height:1.5em;
	width:100%;
	white-space: nowrap;
	overflow: hidden;
	text-overflow: ellipsis;
	-webkit-text-overflow: ellipsis;
	-o-text-overflow: ellipsis;
}
.itemPublisher a {
	color:#999;
	text-decoration:none;
}
.itemPublisher a:hover {
	text-decoration:underline;
}
.itemPrice {
	margin-top:5px;
	display:block;
	font-size:0.85em;
	height:1.5em;
	width:100%;
	white-space: nowrap;
	overflow: hidden;
	text-overflow: ellipsis;
	-webkit-text-overflow: ellipsis;
	-o-text-overflow: ellipsis;
}
.itemPrice span {
	color:#333;
}
.itemBtns {
	margin-top:5px;
}
.itemBtns ul.itemBtnLists {
	display:table;
	width:100%;
	table-layout:fixed;
}
.itemBtns ul.itemBtnLists li {
	display:table-cell;
	padding:1px;
}
.items_asist {
	text-align:right;
}
@media only screen and (max-device-width: 767px) {
	.itemPublisher {
		display:none;
	}
	.itemBtns {
		display:none;
	}
	.itemBtns.itemBtns01 {
		display:block;
	}
	.items_asist {
		margin-top:5px;
	}
}
@media only screen and (min-device-width: 768px) and (max-device-width: 1279px) {
	.itemPublisher {
		display:none;
	}
	.itemIconA {
		position:absolute;
		top:-10px;
		right:-5px;
		width:36px;
		height:18px;
		background:url(../../img/icn/icn_new.png) no-repeat 0 0;
		background-size:36px 18px;
		text-shadow:0 0 0 #666;
	}
	.itemIconC {
		line-height:18px;
		height:18px;
	}
	.itemIconB {
		margin-top:10px;
	}
	.items_asist {
		margin-top:5px;
	}
}
@media only screen and (min-device-width: 1280px) {
	.itemIconA {
		position:absolute;
		top:-10px;
		right:-5px;
		width:36px;
		height:18px;
		background:url(../../img/icn/icn_new.png) no-repeat 0 0;
		background-size:36px 18px;
		text-shadow:0 0 0 #666;
	}
	.itemIconC {
		line-height:18px;
		height:18px;
	}
	.itemIconB {
		margin-top:10px;
	}
	ul.itemLists li.itemList .item .itemThumb:hover {
		opacity:0.8;
	}
}
/* .itemLists Mサイズ */
ul.itemLists.medium.itemLists01 {
	height:230px;
}
ul.itemLists.medium.itemLists01.owl-theme {
	height:290px;
}
ul.itemLists.medium.itemLists02 {
	height:250px;
}
ul.itemLists.medium.itemLists02.owl-theme {
	height:310px;
}
ul.itemLists.medium.itemLists03 {
	height:250px;
}
ul.itemLists.medium.itemLists03.owl-theme {
	height:310px;
}
ul.itemLists.medium.itemLists04 {
	height:270px;
}
ul.itemLists.medium.itemLists04.owl-theme {
	height:330px;
}
ul.itemLists.medium.itemLists05 {
	height:250px;
}
ul.itemLists.medium.itemLists05.owl-theme {
	height:310px;
}
ul.itemLists.medium.itemLists07 {
	height:230px;
}
ul.itemLists.medium li.itemList {
	width:33%;
}
ul.itemLists.medium li.itemList .item {
	width:96px;
}
ul.itemLists.medium li.itemList .item .itemThumb {
	width:96px;
	height:144px;
}
@media only screen  and (orientation:landscape) {
	ul.itemLists.medium li.itemList {
		width:25%;
	}
}
@media only screen and (min-device-width: 768px) and (max-device-width: 1279px) {
	ul.itemLists{
	}
	ul.itemLists.medium.itemLists01 {
		height:370px;
	}
	ul.itemLists.medium.itemLists01.owl-theme {
		height:400px;
	}
	ul.itemLists.medium.itemLists02 {
		height:350px;
	}
	ul.itemLists.medium.itemLists02.owl-theme {
		height:380px;
	}
	ul.itemLists.medium.itemLists03 {
		height:390px;
	}
	ul.itemLists.medium.itemLists03.owl-theme {
		height:420px;
	}
	ul.itemLists.medium.itemLists04 {
		height:370px;
	}
	ul.itemLists.medium.itemLists04.owl-theme {
		height:400px;
	}
	ul.itemLists.medium.itemLists05 {
		height:395px;
	}
	ul.itemLists.medium.itemLists05.owl-theme {
		height:425px;
	}
	ul.itemLists.medium.itemLists07 {
		height:285px;
	}
	ul.itemLists.medium li.itemList {
		width:20%;
	}
	.section50 ul.itemLists.medium li.itemList {
		width:45%;
	}

	ul.itemLists.medium li.itemList .item {
		width:126px;
	}
	ul.itemLists.medium li.itemList .item .itemThumb {
		width:126px;
		height:189px;
	}
}
@media only screen and (min-device-width: 768px) and (max-device-width: 1279px) and (orientation: landscape) {
	ul.itemLists.medium li.itemList {
		width:16.6%
	}
	.section50 ul.itemLists.medium li.itemList {
		width:30%;
	}
}

@media only screen and (min-device-width: 1280px) {
	ul.itemLists.medium.itemLists01 {
		height:370px;
	}
	ul.itemLists.medium.itemLists01.owl-theme {
		height:400px;
	}
	ul.itemLists.medium.itemLists02 {
		height:350px;
	}
	ul.itemLists.medium.itemLists02.owl-theme {
		height:380px;
	}
	ul.itemLists.medium.itemLists03 {
		height:390px;
	}
	ul.itemLists.medium.itemLists03.owl-theme {
		height:420px;
	}
	ul.itemLists.medium.itemLists04 {
		height:370px;
	}
	ul.itemLists.medium.itemLists04.owl-theme {
		height:400px;
	}
	ul.itemLists.medium.itemLists05 {
		height:395px;
	}
	ul.itemLists.medium.itemLists05.owl-theme {
		height:425px;
	}
	ul.itemLists.medium.itemLists07 {
		height:305px;
	}
	ul.itemLists.medium li.itemList {
		width:146px;
	}
	ul.itemLists.medium li.itemList .item {
		width:126px;
	}
	ul.itemLists.medium li.itemList .item .itemThumb {
		width:126px;
		height:189px;
	}
}
/* /.itemLists Mサイズ */


/* .itemLists Sサイズ */
@media only screen and (min-device-width: 1280px) {
	ul.itemLists.small li.itemList {
		width:120px;
	}
	ul.itemLists.small li.itemList .item {
		width:100px;
	}
	ul.itemLists.small li.itemList .item .itemThumb {
		width:100px;
		height:150px;
	}
}
/* /.itemLists Sサイズ */


/* .itemLists Lサイズ */
@media only screen and (min-device-width: 1280px) {
	ul.itemLists.large li.itemList {
		width:170px;
	}
	ul.itemLists.large li.itemList .item {
		width:150px;
	}
	ul.itemLists.large li.itemList .item .itemThumb {
		width:150px;
		height:225px;
	}
}
/* /.itemLists Lサイズ */

/* /.itemLists */


/* .cpLists */
.cpLists {
	overflow:hidden;
}
.cpLists .cpList {
	width:50%;
	float:left;
	margin:0 0 20px 0;
}
.cpLists .cpList .cp {
	margin:0 auto;
	width:150px;
}
.cpLists .cpList .cp a {
	display:block;
	position:relative;
	margin-top:10px;
	text-decoration:none;
}
.cpLists .cpList .cp a .cpBanner {
	display:block;
	width:150px;
	height:69px;
}
.cpLists .cpList .cp a .cpBanner img {
	max-width:100%;
	max-height:100%;
}
.cpLists .cpList .cp a .cpText {
	display:block;
	margin:5px 0 0 0;
	width:100%;
	height:30px;
	overflow:hidden;
	font-size:0.85em;
	line-height:1.5em;
	text-decoration:underline;
}
.cpLists .cpList .cp a .cpPeriod {
	display:block;
	margin:3px 0 0 0;
	width:100%;
	height:15px;
	overflow:hidden;
	white-space: nowrap;
	text-overflow: ellipsis;
	-webkit-text-overflow: ellipsis;
	-o-text-overflow: ellipsis;
	font-size:0.85em;
	line-height:1.5em;
	color:#444;
	text-align:center;
}
.cpLists.cpLists01 {
	height:120px;
}
.cpLists.cpLists01.owl-theme {
	height:160px;
}
.cpLists.cpLists01.owl-theme.noCpText {
	height:125px;
}
@media only screen and (orientation:landscape) {
	.cpLists .cpList {
		width:33.3%;
	}
}
@media only screen and (min-device-width: 768px) and (max-device-width: 1279px) {
	.cpLists .cpList {
		width:248px;
	}
	.cpLists .cpList .cp {
		width:230px;
	}
	.cpLists .cpList .cp a .cpBanner {
		width:230px;
		height:106px;
	}
	.cpLists .cpList .cp a .cpText {
		height:36px;
	}
	.cpLists .cpList .cp a .cpPeriod {
		height:18px;
	}
	.cpLists.cpLists01 {
		height:153px;
	}
	.cpLists.cpLists01.owl-theme {
		height:203px;
	}
}
@media only screen and (min-device-width: 1280px) {
	.cpLists .cpList {
		width:270px;
	}
	.cpLists .cpList .cp {
		width:250px;
	}
	.cpLists .cpList .cp a .cpBanner {
		width:250px;
		height:115px;
	}
	.cpLists .cpList .cp a .cpText {
		height:36px;
	}
	.cpLists .cpList .cp a .cpPeriod {
		height:18px;
	}
	.cpLists.cpLists01 {
		height:168px;
	}
	.cpLists.cpLists01.owl-theme {
		height:188px;
	}
}
/* /.cpLists */


/* .authorLists .tagLists */
.authorLists {
	height:46px;
	overflow:hidden;
}
.authorLists .authorList {
	display:inline-block;
	margin-right:10px;
	margin-bottom:5px;
}
.authorName {
	font-size:1em;
	line-height:1.5em;
}
.tagLists {
	height:46px;
	overflow:hidden;
}
.tagLists .tagList {
	display:inline-block;
	margin-right:10px;
	margin-bottom:5px;
}
.tagText {
	font-size:1em;
	line-height:1.5em;
}
@media only screen and (min-device-width: 768px) and (max-device-width: 1279px) {
	.authorLists {
		height:52px;
		overflow:hidden;
	}
	.authorLists .authorList {
		margin-right:20px;
	}
	.tagLists {
		height:52px;
		overflow:hidden;
	}
	.tagLists .tagList {
		margin-right:20px;
	}
}
@media only screen and (min-device-width: 1280px) {
	.authorLists {
		height:52px;
		overflow:hidden;
	}
	.authorLists .authorList {
		margin-right:20px;
	}
	.tagLists {
		height:52px;
		overflow:hidden;
	}
	.tagLists .tagList {
		margin-right:20px;
	}
}
/* /.authorLists .tagLists */


/* .informationLists */
.informationLists .informationList {
	border-bottom:1px dotted #CCC;
	padding:10px 0 10px 0;
}
.informationLists .informationList:first-child {
	padding:0 0 10px 0;
}
.informationLists .informationList .information {
	display:block
	line-height:1.5em;
	padding:5px 0;
}
.informationLists .informationList .information a {
	text-decoration:none;
}
.informationLists .informationList .information a .informationDay {
	display:inline;
	width:7em;
	padding:0 5px;
	font-size:0.9em;
	color:#666;
	white-space: nowrap;
	overflow: hidden;
	text-overflow: ellipsis;
	-webkit-text-overflow: ellipsis;
	-o-text-overflow: ellipsis;
}
.informationLists .informationList .information a .informationTitle {
	display:inline;
	padding:0 10px;
	text-decoration:underline;
}
@media only screen and (min-device-width: 768px) and (max-device-width: 1279px) {
	.informationLists {
		margin-bottom:20px;
	}
	.informationLists .informationList {
		border-bottom:none;
		padding:5px 0 5px 0;
	}
	.informationLists .informationList:first-child {
		padding:0 0 5px 0;
	}
	.informationLists .informationList .information {
		display:table;
		line-height:1.5em;
		padding:5px 0;
		border-bottom:none;
	}
	.informationLists .informationList .information a .informationDay {
		display:table-cell;
		width:7em;
		padding:0 10px;
		font-size:0.9em;
		color:#666;
	}
	.informationLists .informationList .information a .informationTitle {
		display:table-cell;
		padding:0 10px;
	}
}
@media only screen and (min-device-width: 1280px) {
	.informationLists {
		margin-bottom:20px;
	}
	.informationLists .informationList {
		border-bottom:none;
		padding:0;
	}
	.informationLists .informationList:first-child {
		padding:0;
	}
	.informationLists .informationList .information {
		display:table;
		line-height:1.5em;
		padding:5px 0;
	}
	.informationLists .informationList .information a .informationDay {
		display:table-cell;
		width:7em;
		padding:0 10px;
		font-size:0.9em;
		color:#666;
	}
	.informationLists .informationList .information a .informationTitle {
		display:table-cell;
		padding:0 10px;
	}
}
/* /.informationLists */


/* .magazineLabelLists */
.magazineLabelLists {
	overflow:hidden;
}
.magazineLabelLists .magazineLabelList {
	display:block;
	float:left;
	text-align:center;
	width:25%;
	margin-bottom:10px;
}
@media only screen and (orientation:landscape) {
	.magazineLabelLists .magazineLabelList {
		width:20%;
	}
}
.magazineLabelLists .magazineLabelList .magazineLabel {
	width:70px;
	height:26px;
	margin:0 auto;
}
.magazineLabelLists .magazineLabelList .magazineLabel a .thumb img {
	max-width:100%;
	max-height:100%;
}
@media only screen and (min-device-width: 768px) and (max-device-width: 1279px) {
	.magazineLabelLists .magazineLabelList {
		margin-bottom:20px;
		width:148px;
	}
	.magazineLabelLists .magazineLabelList .magazineLabel {
		width:132px;
		height:50px;
	}
}
@media only screen and (min-device-width: 768px) and (max-device-width: 1279px) and (orientation:landscape) {
	.magazineLabelLists .magazineLabelList {
		margin-right:20px;
		width:auto;
	}
}
@media only screen and (min-device-width: 1280px) {
	.magazineLabelLists .magazineLabelList {
		margin-right:20px;
		margin-bottom:20px;
		width:auto;
	}
	.magazineLabelLists .magazineLabelList .magazineLabel {
		width:132px;
		height:50px;
	}
}
/* .magazineLabelLists.magazineLabelLists01　後で.magazineLabelListsのみ消す */
.magazineLabelLists , 
.magazineLabelLists.magazineLabelLists01 {
	height:26px;
}
@media only screen and (min-device-width: 768px) and (max-device-width: 1279px) {
	.magazineLabelLists , 
	.magazineLabelLists.magazineLabelLists01 {
		height:50px;
	}
}
@media only screen and (min-device-width: 1280px) {
	.magazineLabelLists , 
	.magazineLabelLists.magazineLabelLists01 {
		height:50px;
	}
}
/* /.magazineLabelLists.magazineLabelLists01　後で.magazineLabelListsのみ消す */


/* .magazineLabelLists.magazineLabelLists02 */
.magazineLabelLists.magazineLabelLists02 {
	height:62px;
}
@media only screen and (min-device-width: 768px) and (max-device-width: 1279px) {
	.magazineLabelLists.magazineLabelLists02 {
		height:120px;
	}
}
@media only screen and (min-device-width: 1280px) {
	.magazineLabelLists.magazineLabelLists02 {
		height:120px;
	}
}
/* /.magazineLabelLists.magazineLabelLists02 */
/* /.magazineLabelLists */


/* .ランキング */
.itemGgenre {
	width:100%;
	padding-bottom:5px;
}
.itemGgenre a {
	display:block;
	width:100%;
	font-size:0.8em;
	text-align:center;
	height:15px;
	line-height:15px;
	color:#555;
	border:1px solid #CCC;
	text-decoration:none;
	white-space: nowrap;
	overflow: hidden;
	text-overflow: ellipsis;
	-webkit-text-overflow: ellipsis;
	-o-text-overflow: ellipsis;
}
.itemGgenre a:hover {
	color:#555;
}
.itemGgenre.manga a .arrow {
	color:#1D60B4;
}
.itemGgenre.girls a .arrow {
	color:#EB8D84;
}
.itemGgenre.lanove a .arrow {
	color:#60D8D8;
}
.itemGgenre.novel a .arrow {
	color:#5EC866;
}
.itemGgenre.business a .arrow {
	color:#816655;
}
.itemGgenre.magazine a .arrow {
	color:#34495E;
}
.itemGgenre.kids a .arrow {
	color:#F1C40F;
}
.itemGgenre.comic_magazine a .arrow {
	color:#F1940F;
}
.itemGgenre.adult a .arrow {
	color:#FC4A6A;
}
.genreRankingMores {
}
.genreRankingMores p {
	margin-top:10px;
	font-size:1.1em;
	font-weight:bold;
}
ul.genreRankingMoreLists {
	font-size:1em;
}
ul.genreRankingMoreLists.mainGenre li {
	float:left;
	padding:5px 10px;
}
ul.genreRankingMoreLists.mainGenre li:first-child {
	border-left:none;
}
ul.genreRankingMoreLists.mainGenre li a {
	text-decoration:underline;
	font-size:0.85em;
}
ul.genreRankingMoreLists.middleGenre.manga li {
	float:left;
	padding:5px 10px;www
}

ul.genreRankingMoreLists.middleGenre.girls li {
	float:left;
}
ul.genreRankingMoreLists.middleGenre li a {
	text-decoration:underline;
	font-size:0.85em;
}
@media only screen and (min-device-width: 768px) and (max-device-width: 1279px) {
}
@media only screen and (min-device-width: 1280px) {
}
/* .ランキング */


/* 関連の世の中の話題 */
.relatedTopics {
}
ul.relatedTopicLists {
	width:100%;
}
ul.relatedTopicLists li.relatedTopicList {
	margin:10px 30px 10px 0;
	display:inline-block;
	font-size:1em;
	line-height:1.5em;
}
ul.relatedTopicLists li.relatedTopicList .relatedTopic {
	display:inline-block;
}
/* /関連の世の中の話題 */


/* .listWrapper */
.listWrapper {
	margin-bottom:20px;
}
.listWrapper ul.lists {
	border:1px solid #999;
	width:100%;
}
.listWrapper ul.lists li.list {
	border-bottom:1px dotted #777;
}
.listWrapper ul.lists li.list:last-child {
	border-bottom:none;
}
.listWrapper ul.lists li.list:nth-child(2n) {
	background:#EEE;
}
.listWrapper ul.lists li.list .listInner a{
	display:block;
	width:100%;
	padding:10px 5px;
}
@media only screen and (min-device-width: 768px) and (max-device-width: 1279px) {
}
@media only screen and (min-device-width: 1280px) {
	.listWrapper {
		padding:0 10px;
	}
	.listWrapper ul.lists li.list {
		width:50%;
		float:left;
	}
	.listWrapper ul.lists li.list .listInner a{
		padding:5px 5px;
		overflow: hidden;
		white-space: nowrap;
		text-overflow: ellipsis;
	}
	.listWrapper ul.lists li.list:nth-last-child(2).list:nth-child(2n+1) {
		border-bottom:none;
	}
	.listWrapper ul.lists li.list:nth-child(2n) {
		background:none;
	}
	.listWrapper ul.lists li.list:nth-child(2n+1) {
		border-right:1px dotted #777;
	}
	.listWrapper ul.lists li.list:nth-child(4n) ,
	.listWrapper ul.lists li.list:nth-child(4n+3) {
		background:#EEE;
	}
}
/* /.listWrapper */